﻿@{
    ViewBag.Title = "افزودن کارکرد جدید";
}
@section scripts
{
    <script src="~/DX.ashx?jsfile=~/Views/Usage/JS/Index.js"></script>
}

<div class="row">
    @{ Html.RenderPartial("~/Views/Usage/AddForm/AddForm.cshtml"); }
    <div class="col-xs-12 col-md-9">
        <section class="app__section">
            <div class="app__section__header">
                لیست کارکرد
            </div>
            <div class="app__section__body">
                @{ Html.RenderPartial("~/Views/Usage/FilterForm/FilterForm.cshtml"); }
                <form class="app__grid-wrapper" id="reportGridParent">
                    @*@{ Html.RenderAction("ReportGrid", "Usage"); }*@
                </form>
            </div>
        </section>
    </div>
</div>


